html{
	height: 100%;
	/* Gecko-based, Mozilla */
-moz-user-select:none;
/* Safari */
-khtml-user-select: none;
}

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1.1;
}
.rot{
background: #a90329;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNhOTAzMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiM4ZjAyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNmQwMDE5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #a90329 0%, #8f0222 42%, #6d0019 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#a90329), color-stop(42%,#8f0222), color-stop(100%,#6d0019));
background: -webkit-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 42%,#6d0019 100%);
background: -o-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 42%,#6d0019 100%);
background: -ms-radial-gradient(center, ellipse cover,  #a90329 0%,#8f0222 42%,#6d0019 100%);
background: radial-gradient(ellipse at center,  #a90329 0%,#8f0222 42%,#6d0019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=1 );
background-repeat: no-repeat;
background-attachment: fixed;
}

ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.KeepCalm-Book { 
font-family: KeepCalm-Book;
font-weight: normal;
font-style: normal;
}
.KeepCalm-Light { 
font-family: KeepCalm-Light;
font-weight: normal;
font-style: normal;
}
.KeepCalm-Medium { 
font-family: KeepCalm-Medium;
font-weight: normal;
font-style: normal;
}
.KeepCalm-Heavy { 
font-family: KeepCalm-Heavy;
font-weight: normal;
font-style: normal;
}
body { 
font-family: KeepCalm-Book;
color:#C1BEA2; 
}
.logo{
margin:120px 0 15px 0;	
}
footer{
	bottom: 10px;
	position: absolute;
   left:50%;
   width:955px;
   margin-left:-478px; 

}
a, a:hover, a:visited{
color: #C1BEA2;
text-decoration: none;
}
h1 { 
font-family: KeepCalm-Medium; 
font-weight: normal; 
font-style: normal; 
font-size:74px;
margin:10px 0 10px 0;
}
h2 { 
font-family: KeepCalm-Medium; 
font-weight: normal; 
font-style: normal; 
font-size:22px;
margin:10px 0 10px 0;
}
h3 { 
font-family: KeepCalm-Medium; 
font-weight: normal; 
font-style: normal; 
font-size:74px;
margin:12px 0 20px 0;
}
p{
font-family: KeepCalm-Light; 
line-height: 18px;
font-size: 11px;
margin:44px 0 24px 0;
}
p strong{
font-family: KeepCalm-Heavy; 
}
.btn{
width: 100px;
padding: 10px 5px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border: 1px solid #cfcfcf;
-webkit-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
-moz-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
}

input {
width: 190px;
padding: 10px 5px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border: 1px solid #cfcfcf;
-webkit-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
-moz-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
}
input:focus {
outline:0;
border:1px solid #95D2DF;
-webkit-box-shadow: 0 0 5px 4px rgba(36,184,194, 0.10);
-moz-box-shadow: 0 0 5px 4px rgba(36,184,194, 0.10);
box-shadow: 0 0 5px 4px rgba(36,184,194, 0.10);
}

select {
padding: 10px 5px;
width: 202px;
margin: 0;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
-moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
background: #f8f8f8;
color:#888;
border:none;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
}
div.imageHold {
  padding: 55px 85px; 
  }

div.imageHold div {
  float: left;
  height: 150px;
  margin-left: 50px;
}

div.imageHold img {
  height: 120px;  /* wir skalieren das große bild auf die kleine größe */
}

div.imageHold img:hover {
  position: absolute;
  margin-left: -115px; /* die hälfte des größenunterschiedes der bilder */
  margin-top: -35px;  /* hier genau so */
  height: 180px;      /* die höhe beim vergrößern */
}
